| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - c -

- calendar() : boost::locale::calendar
- calendar_facet() : boost::locale::calendar_facet
- calendar_option_type : boost::locale::abstract_calendar
- callback : boost::locale::gnu_gettext::messages_info
- callback_type : boost::locale::gnu_gettext::messages_info
- case_folding : boost::locale::converter_base
- categories() : boost::locale::generator
- char_type : boost::locale::basic_format< CharType > , boost::locale::basic_message< CharType > , boost::locale::boundary::segment< IteratorType > , boost::locale::collator< CharType > , boost::locale::message_format< CharType > , boost::locale::utf::utf_traits< CharType, size >
- characters() : boost::locale::generator
- clear_cache() : boost::locale::generator
- clear_domains() : boost::locale::generator
- clear_options() : boost::locale::generator , boost::locale::localization_backend
- clear_paths() : boost::locale::generator
- clone() : boost::locale::abstract_calendar , boost::locale::localization_backend , boost::locale::util::base_converter
- collator() : boost::locale::collator< CharType >
- comparator() : boost::locale::comparator< CharType, default_level >
- compare() : boost::locale::collator< CharType >
- const_iterator : boost::locale::boundary::boundary_point_index< BaseIterator > , boost::locale::boundary::segment< IteratorType > , boost::locale::boundary::segment_index< BaseIterator >
- conversion_type : boost::locale::converter_base
- convert() : boost::locale::converter< CharType > , boost::locale::message_format< CharType >
- converter() : boost::locale::converter< CharType >
- country : boost::locale::gnu_gettext::messages_info , boost::locale::info
- country_property : boost::locale::info
- create_calendar() : boost::locale::calendar_facet
- currency_flags() : boost::locale::ios_info
- current : boost::locale::abstract_calendar

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.